/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 4.9
Author: MDW
Author URI: http://www.bsu.edu
Template: enfold
*/

/*Add your own styles here:*/

.single-post .post-title.entry-title {
    pointer-events: none;
}

.avia-menu-text {
    font-size: 14px;
}
.header_color .main_menu ul:first-child > li > a span {
    color: #000;
}
.header_color .main_menu .menu ul li a span {
    color: #000;
}

#header .logo {
    top: 10px;
}

.logo img {max-width: 340px;}

#header_main {
    padding-bottom: 10px;
}

h1 {
    font-size: 44px !important;
}
  
h2 {
    font-size: 32px;
}
  
h3 {
    font-size: 24px;
}
  
h4 {
    font-size: 16px;
    font-weight: 700;
}
  
h5 {
    font-size: 0.846em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

div .slideshow_caption h2 {
    text-transform: none;
}

.wp-caption-text, #top .wp-caption .wp-caption-dd {
    font-family: inherit;
    font-size: 14px;
    color: #54585a;
}

.recentcomments, .widget_recent_entries li {
    font-size: 0.85em;
    font-size: 14px;
    font-size: 10pt;
}

blockquote {
    border: none !important;
    padding: 0 !important;
    line-height: normal !important;
    /* font-style: italic !important; */
    width: 90% !important;
    margin: 0 auto !important;
    color: #000000 !important;
    font-size: 18pt !important;
    font-size: 1.5em !important;
}

blockquote p::before {
    content: '\201C';
    font-size: 1.9em;
    line-height: .6;
    vertical-align: text-top;
    margin-right: 2px;
    color: #54585a;
}

blockquote p::after {
    content: '\201D';
    font-size: 1.9em;
    line-height: .6;
    vertical-align: text-top;
    color: #54585a;
}

/* Styles for footer widgets */
.widget_custom_html .menu-myfoot-container {
    text-align: center;
}
.widget_custom_html .menu-myfoot-container ul {
    list-style-type: none;
    display: inline-block;
}
.widget_custom_html .menu-myfoot-container ul li {
    text-align: left;
    font-weight: 600;
    margin-left: 30px;
}
.dsc-copyright {
    font-weight: 600;
    font-size: 8px;
    font-size: .8rem;
}
/* Custom Social Media */
.dsc-social-box .fa-circle
{
	color: #fff;
}
.dsc-social-box .fa-stack-1x
{
	color: #BA0C2F;
}

.dsc-social-box .fa-stack
{
    -ms-transform: scale(1.1) !important;
    -webkit-transform: scale(1.1) !important;    
    transform: scale(1.1) !important;
    margin: 0 !important;
    padding: 1px !important;
}
.dsc-social-box
{
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}
.dsc-social-box a
{
    -webkit-transition: 0.35s transform ease;
    transition: 0.35s transform ease;
    display: inline-block;
}
.dsc-social-box a:hover
{
    -moz-transform: translateY(-3px);   
    -ms-transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
}
.widget_text {
    max-width: 100% !important;
    padding-bottom: 0 !important;
}
.widget_text .dsc-social-box a img {
    max-width: 40px;
    margin: 4px;
}
.widget_search {
    width: 45% !important;
    float: right !important;
    margin: 0 !important;
    padding-bottom: 0 !important;
}
.flex_column .widget .widgettitle,
.content .widget .widgettitle {
    text-align: center;
    color: #000000;
    text-transform: none;
    margin-top: 0 !important;
}
#footer .widget.widget_media_image {
    margin-top: 20px;
}

#footer .widget.widget_media_image img {
    max-width: 80% !important;
}

#footer {
    padding: 15px 0 0 0;
    border-top: 1px solid #f2f2f2;
}

@media only screen and (max-width: 767px) {
    .responsive #top .logo {
      max-width: 70%;
      margin-top: 0;
     }

     #footer .widget.widget_media_image {
        margin-top: 0;
        margin-bottom: 0;
        text-align: center;
    }

  }